Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

config.guess & config.sub are too old #17

Open
ferz opened this Issue · 0 comments

1 participant

Ferruccio Zamuner
Ferruccio Zamuner

I was not able to ./configure tidyp since files:

config.guess
config.sub

are too old. I've updated them both and now I've installed successfully tidyp.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.